---
arch: x86_64
bootstrap: cloudinit
cloud: azure
description: Alpine Linux 3.20.9 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.9-x86_64-bios-cloudinit-metal-azure
name: alpine-3.20.9-x86_64-bios-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.9
revision: '0'
version: '3.20'
built: '2026-01-28T15:02:07.914034'
uploaded: '2026-01-28T19:47:03.933282'
signed: '2026-01-28T19:47:15.572523'
released: '2026-01-29T19:05:57.347405'
artifacts:
metadata_updated: '2026-01-29T19:05:57.348227'
